DefaultCaptureMode=0
PhotoQuality=0
PhotoSize=2
PhotoStoreAlbum=0
PhotoFocusPoint=0
PhotoShowCaptured=0
PhotoMemInUse=1
ImgNamType=0
ImgBase=
ImgCount=0
PhotoExtDigZoom=1
VideoAudRec=0
VideoRes=2
VideoClipLen=0
VideoFileType=0
VideoStoreAlbum=0
VideoShowCaptured=0
VideoMemInUse=1
VideoQuality=0
VidNamType=0
VidBase=
VidCount=0
UserSceneBaseScene=3
UserSceneWhiteBalance=0
UserSceneColourFilter=0
UserSceneFlash=0
AutoFocusDelay=100

